Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/28640/?format=api
{
"ob_id": 28640,
"uuid": "1ff9f089b4a245dd8c86f3c4b0b18198",
"title": "Geophysical Fluid Dynamics Laboratory (GFDL) running: experiment amip-p4K-lwoff using the GFDL-CM4 model.",
"abstract": "Geophysical Fluid Dynamics Laboratory (GFDL) running the \"AMIP experiment with uniform 4K SST increase and with longwave cloud radiative effects off\" (amip-p4K-lwoff) experiment using the GFDL-CM4 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, NOAA-GFDL, GFDL-CM4, amip-p4K-lwoff, Amon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}